Vai al contenuto principale

Browser e dispositivi supportati

Desktop

Per un’esperienza ottimale nell’esplorazione di 1stDibs, ti consigliamo di utilizzare le versioni più recenti dei browser elencati di seguito:

L’utilizzo di una versione precedente di questi browser può far sì che alcune funzioni del sito non funzionino come previsto.

Se stai utilizzando uno dei browser supportati e riscontri ancora un problema con 1stDibs, controlla se stai utilizzando l’ultima versione del tuo browser. Puoi anche provare a utilizzare la versione più recente di un altro browser come soluzione temporanea.

Dispositivi mobili

Se stai utilizzando la nostra app mobile su iPhone, il tuo dispositivo deve soddisfare i seguenti requisiti:

  • iOS 11.0 o successivo

La versione minima dell’app supportata è la v1.14.1.

Questo articolo ti è stato utile?

HAI BISOGNO DI ULTERIORE ASSISTENZA?

CHIEDI AIUTO